/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-65142670 */
.style-65142670 {
    height:314px;
    width:600px;
}
/* style--1252193609 */
.style--1252193609 {
    height:219px;
    width:600px;
}
